.country-map-label {
  left: -50px;
  top: -.5em;
  display: block;
  color: #3b3b3b;
  width: 100px;
  text-align: center;
  line-height: 1em;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold; }

.country-map-label--current {
  font-size: 12px; }

.leaflet-pane .leaflet-label {
  border-radius: 0;
  border-width: 1px;
  text-transform: uppercase;
  color: #3b3b3b; }
  .leaflet-pane .leaflet-label:before {
    left: -7px; }
